# typed: true
class PagesController < ApplicationController
  skip_before_action :authenticate_user!, only: %i[root furecs_user_script]

  def root
    render :root
  end

  def furecs_user_script
    render :furecs_user_script
  end
end
